<body bgcolor="#0099CC">
<?php
error_reporting(0);
if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    // Si el formulario ha sido enviado, se recarga la página actual
    header('Location: ' . $_SERVER['PHP_SELF']);
    exit;
}
$Decision = ($_GET['Decision']);
$folio = ($_GET['folio']);
$TipoDocto = ($_GET['TipoDocto']);
$NivelAut = ($_GET['NivelAut']);
$usuario = ($_GET['usuario']);
$usuarioAprob = ($_GET['usuarioAprob']);
$Estatus = ($_GET['Estatus']);
$cadconexion = ($_GET['cadconexion']);
$basedatos = ($_GET['basedatos']);
$password = ($_GET['password']);

$fecha_hora = date("m/d/Y H:i:s"); 

if ($folio != ''){

if ($Decision == 'Aprobado')
{

		include 'servicio.php';
	
		//$client = new SoapClient($ruta);
		//$usuario = $client->AutorizarDoctoRequisiciones($folio,$TipoDocto,$NivelAut,$usuario,$usuarioAprob,$Estatus,$cadconexion,$basedatos,$password, '');
		//http://192.168.1.31:8181
	
		$url = $ruta.'/exsim/requisiciones/Metodo/AutorizarDoctoRequisiciones/'.$folio.'/'.$TipoDocto.'/'.$NivelAut.'/'.$usuario.'/'.$usuarioAprob.'/'.$Estatus.'/'.$cadconexion.'/'.$basedatos.'/'.$password;

		// Realizar la solicitud GET
		$response = file_get_contents($url);

		// Mostrar la respuesta
		?>
		<div align="center" style="height:50px; width:100%; background-color:#FFFFFF;"><h1><?php echo utf8_encode($response); ?></h1></div>
		<?php
		


}else{
	?>
	<div align="center" style="height:50px; width:100%; background-color:#FFFFFF;"><h1>El documento no fue aprobado.</h1></div>
    <?php
}
}else{
		?>
		<div align="center" style="height:50px; width:100%; background-color:#FFFFFF;"><h1>Variables insuficientes.</h1></div>
    	<?php
	}
?>
</body>